Page 2 of 2 FirstFirst 1 2
Results 11 to 14 of 14

Thread: Installing both 6.39 me-4 and 6.39 pro-b6 on psp ofw 6.39

  
  1. #11
    alex13111 is offline -Hacks Newbie
    Join Date
    Jun 2011
    Posts
    3
    Rep Power
    0

    Default

    Quote Originally Posted by fowler002 View Post
    no you have to have a 3g/4g psp 3k

    just j/king
    yes it works on all psp 3k.

    however this is a bit out dated due to pro-b7 and me-6 being released

    me-6 http://psp.dashhacks.com/file/2100

    pro-b7 http://psp.dashhacks.com/file/2101 DON'T run the cipl flasher as thats for fully hackable psps.

    the steps are the same just use the files I linked to instead of the ones in the tutorial.
    Okay cool dude, thanks. btw do I need to install both of these, or can I just use 1 of them? and also, what are some benefits of running cfw? THanks though


  2. #12
    5HJ1's Avatar
    5HJ1 is offline -Hacks Member
    Join Date
    May 2011
    Posts
    238
    Rep Power
    0

    Default

    everyone, might try me-6, there are some bug fixes in that cfw

    Auto-Merge: everyone, might try me-6, there are some bug fixes in that cfw

    Auto-Merge: everyone, might try me-6, there are some bug fixes in that cfw

    Auto-Merge: yes, try me-6, there are some bug fixes in that cfw

    FIVE EYCH JAY ONE™

  3. #13
    asif_aust is offline -Hacks Newbie
    Join Date
    Sep 2011
    Posts
    1
    Rep Power
    0

    Default

    thank u very very much for this tutorial

  4. #14
    fowler002 is offline Senior Member -Hacks Monk
    Join Date
    Mar 2008
    Posts
    2,986
    Rep Power
    13

    Default

    Quote Originally Posted by asif_aust View Post
    thank u very very much for this tutorial
    you do realise this is outdated as both me an pro have moved on from the version in this tutorial.

Page 2 of 2 FirstFirst 1 2

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •